Bug 392421 - LTC36913-RHEL5 installer creates partitions that show up as 'unknown' in fdasd
LTC36913-RHEL5 installer creates partitions that show up as 'unknown' in fdasd
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: s390utils (Show other bugs)
5.0
s390x Linux
urgent Severity urgent
: ---
: ---
Assigned To: Phil Knirsch
: ZStream
Depends On: 250176
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 09:27 EST by RHEL Product and Program Management
Modified: 2015-03-04 20:19 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0053
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 11:20:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-20 09:27:23 EST
This bug has been copied from bug #250176 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 7 errata-xmlrpc 2008-02-06 11:20:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0053.html

Note You need to log in before you can comment on or make changes to this bug.